.lavy_okraj_5
{
	padding-left: 5px;
}

.lavy_okraj_10
{
	padding-left: 10px;
}

.lavy_okraj_15
{
	padding-left: 15px;
}

.lavy_okraj_20
{
	padding-left: 20px;
}

.lavy_okraj_30
{
	padding-left: 30px;
}

.horny_okraj_5
{
	padding-top: 5px;
}

.horny_okraj_10
{
	padding-top: 10px;
}

.horny_okraj_15
{
	padding-top: 15px;
}

.horny_okraj_18
{
	padding-top: 18px;
}

.horny_okraj_20
{
	padding-top: 20px;
}

.horny_okraj_30
{
	padding-top: 30px;
}

.pravy_okraj_5
{
	padding-right: 5px;
}

.pravy_okraj_10
{
	padding-right: 10px;
}

.pravy_okraj_15
{
	padding-right: 15px;
}

.pravy_okraj_25
{
	padding-right: 25px;
}

.pravy_okraj_45
{
	padding-right: 45px;
}

.dolny_okraj_10
{
	padding-bottom: 10px;
}

.dolny_okraj_15
{
	padding-bottom: 15px;
}

.dolny_okraj_20
{
	padding-bottom: 20px;
}

.dolny_okraj_30
{
	padding-bottom: 30px;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #c50432;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #024223;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ea6904;
}

.text_11_cierny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	
}

.text_11_biely {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	
}

.text_12_cierny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	padding-right: 15px;
	line-height: 1.5;
}

.text_12_sivy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #817f7f;
	font-weight: normal;
	padding-right: 15px;
	line-height: 1.5;
}

.text_12_biely {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;	
}

.text_12_cerveny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c50432;
	font-weight: normal;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5;
}

.text_13_cierny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5;
}

.text_13_cerveny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: red;
	font-weight: normal;
	line-height: 1.5;
}

.text_14_seda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #474646;
	font-weight: normal;
	line-height: 1.5;
}

.text_14_cierny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5;
}

.text_14_oranzovy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ea6904;
	font-weight: normal;
	line-height: 1.5;
}

.text_14_zeleny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #024223;
	font-weight: normal;
	line-height: 1.5;
}

.text_14_cerveny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c50432;
	font-weight: normal;
	line-height: 1.5;
}

.text_15_cierny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: normal;
}

.text_15_oranzovy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ea6904;
	font-weight: normal;
	line-height: 1.5;
}

.text_15_c50432 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #c50432;
	font-weight: normal;
}

.text_18_cerveny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c50432;
	font-weight: normal;
}

.text_20_cierny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: normal;
}

a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a.biely_11:link, a.biely_11:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.biely_11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.zeleny_11:link, a.zeleny_11:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8fd017;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.zeleny_11:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8fd017;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.cierny_12:link, a.cierny_12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

a.cierny_12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a.sivy_12:link, a.sivy_12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #817f7f;
	font-weight: normal;
	text-decoration: none;
}

a.sivy_12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}


a.biely_12:link, a.biely_12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.biely_12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.cierny_13:link, a.cierny_13:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.cierny_13:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.cerveny_13:link, a.cerveny_13:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: red;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.cerveny_13:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: red;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.cierny_14:link, a.cierny_14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.cierny_14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.sedy_14:link, a.sedy_14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #817f7f;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.sedy_14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #817f7f;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.cerveny_14:link, a.cerveny_14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: red;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.cerveny_14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: red;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.oranzovy_14:link, a.oranzovy_14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ea6904;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.oranzovy_14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ea6904;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.biely_14:link, a.biely_14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: none;
}

a.biely_14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	line-height: 1.5;
	text-decoration: underline;
}

a.oranzovy_15:link, a.oranzovy_15:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ea6904;
	font-weight: normal;
	text-decoration: none;
}

a.oranzovy_15:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ea6904;
	font-weight: normal;
	text-decoration: underline;
}

a.zeleny_18:link, a.zeleny_18:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #024223;
	font-weight: normal;
	text-decoration: none;
}

a.zeleny_18:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: ##024223;
	font-weight: normal;
	text-decoration: underline;
}

a.cerveny_18:link, a.cerveny_18:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c50432;
	font-weight: normal;
	text-decoration: none;
}

a.cerveny_18:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c50432;
	font-weight: normal;
	text-decoration: underline;
}



.tlacidlo_zelene {
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: green;
	line-height: 1.5;
}

.tlacidlo_sede {
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #dddada;
	line-height: 1.5;
}

.bg_sutaz {
	background-image: url("pictures/bg.jpg");
   	background-repeat: no-repeat;
   	background-attachment: scroll;
   	background-position: center top;
}

.bg_zelena {
	background-color: #88c71a;
}

.bg_cervena {
	background-color: #c50432;
}

.bg_seda {
	background-color: #dddada;
}

.hlavne_pozadie {
	background-image: url("pictures/hlavne_pozadie.png");
   	background-repeat: no-repeat;
   	background-attachment: scroll;
   	background-position: center top;
}

.admin_hlavne_pozadie {
	background-image: url("pictures/admin_hlavne_pozadie.jpg");
   	background-repeat: no-repeat;
   	background-attachment: scroll;
   	background-position: center top;
}

.menu_pozadie {
	background-image: url("http://www.akonaskolu.sk/pictures/hlavne_pozadie2.png");
   	background-repeat: no-repeat;
   	background-attachment: scroll;
   	background-position: center top;
}



.bg_snura {
	background-image: url("pictures/snura.png");
   	background-repeat: no-repeat;
   	background-attachment: scroll;
   	background-position: left top;
}

.sutaz {
	background-image: url("http://www.akonaskolu.sk/pictures/sutaz.jpg");
   	background-repeat: repeat;
   	background-attachment: scroll;
   	background-position: left top;
}


.border {border-width: 1px; border-style: solid; border-color: black; }
.border2 {border-width: 1px; border-style: solid; border-color: #c8c7c7; }


input[type=submit] { 
  cursor: pointer; border-color: #fdfdfd #999 #999 #fdfdfd;
  font: bold;
  box-shadow: 1px 1px 1px #ddd; -moz-box-shadow: 1px 1px 1px #ddd; -webkit-box-shadow: 1px 1px 1px #ddd; 
}

input[type=submit]:hover { border-color: #999; }

input[type=image] { 
    margin-bottom: 0px; padding: 0px; background: #fffffff; 
    border: 0px; border-color: #fff;
}


/* // Easy Slider script */
		
/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
/* // image replacement */
								
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:650px;
		height:487px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:200px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:650px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(script/easyslider/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(script/easyslider/btn_next.gif) no-repeat 0 0;	
		}	
	
/* // Easy Slider */